/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package gamegraphics.misc;

/**
 *
 * @author Ani
 */
public class Option {
    public static final boolean HUMAN = true;
    public static final boolean COMPUTER = false;

    public static final int EASY = 0;
    public static final int MEDIUM = 1;
    public static final int HARD = 2;

    private boolean humanstart;
    private int level;

    public Option(boolean humanstart, int level) {
        this.humanstart = humanstart;
        this.level = level;
    }

    public boolean isHumanstart() {
        return humanstart;
    }

    public int getLevel() {
        return level;
    }

    public void setHumanstart(boolean humanstart) {
        this.humanstart = humanstart;
    }

    public void setLevel(int level) {
        this.level = level;
    }



}
